/*
Theme Name: Excel Marriages
Description: Custom theme built for Excel Marriages
Version: 1.1
Author: Downing
Author URI: http://www.downing.marketing
Template: enfold
*/

body#top
{
    font-family: "Work Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
    font-weight: 300;
}

#header_main_alternate,
#header_main
{
    border: none;
}

#header_main
{
    padding-top: 20px;
    background: #fff;
}

.header_color .header_bg
{
    position: relative;
    height: 100px;
    background-position: center center;
    background-size: cover;
}

.header_bg .bg-cover
{
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: #fff transparent transparent transparent;
}

.entry-content-wrapper .page-thumb
{
    display: none;
}

@media screen and ( min-width: 768px ){
    .html_header_top.html_bottom_nav_header #header_main
    {
	position: relative;
	z-index: 21;
    }
    
    .header_color .header_bg
    {
	z-index: 20;
	height: 200px;
    }
}

@media screen and ( min-width: 940px ){
    .header_color .header_bg
    {
	height: 400px;
    }
}

/*---- MENU ----*/
.header_color .avia-menu span.avia-menu-text
{
    font-weight: 300;
    text-transform: uppercase;
}

.avia-menu li.menu-item-top-level
{
    min-width: 100px;
}

.avia-menu .menu-space
{
    width: 250px;
}

.avia-menu .menu-space a
{
    opacity: 0;
}

.avia-menu-fx,
#mobile-advanced .menu-space,
.avia-menu .menu-space
{
    display: none;
}

.avia-menu li.menu-item a:hover span
				{
				    color: #d0112b;
				}

@media screen and ( min-width: 768px ){
    .avia-menu .menu-space
    {
	display: list-item;
    }

    #header_main_alternate
    {
	position: absolute;
	top: 37px;
	width: 100%;
	left: 0;
    }
}

/*----- MAIN CONTENT ----*/
#top .alternate_color.title_container h1.main-title
{
    text-align: center;
    font-size: 30px;
}

#top .alternate_color.title_container h1.main-title a
{
    color: #d0112b;
}

h1, h2, h3, h4, h5, h6
			{
			    font-family: "Crimson Text", "Work Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
			}

@media screen and ( min-width: 768px ){
    #top .alternate_color.title_container h1.main-title
    {
	font-size: 40px;
    }
}


/*---- FOOTER ----*/
#top #wrap_all #socket .social_bookmarks > li a
{
    background-color: #fff;
    color: #d0112b;
    width: 20px;
    line-height: 20px;
    min-height: 20px;
}

#top .social_bookmarks
{
    height: 20px;
}

#top .social_bookmarks li
{
    width: 20px;
    margin-left: 5px;
}

/*---- EVENTS ----*/
.events_list .event_title
{
    color: #d0112b;
    font-family: "Work Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
    font-weight: 300;
    font-size: 17px;
    margin-bottom: 0;
}

.events_list .event_month
{
    color: #808183;
}

.events_list .event
{
    border-bottom: 1px solid #d0112b;
    margin-bottom: 30px;
    padding-bottom: 25px;
}

aside .inner_sidebar
{
    float: right;
}

@media screen and ( min-width: 768px ){
    div.events_list .event_image
    {
	display: inline-block;
	width: 40%;
	vertical-align: top;
    }

    .events_list .event_image img
    {
	padding-right: 10px;
    }

    div.events_list .event_details
    {
	display: inline-block;
	width: 59%;
	vertical-align: top;
    }
}